<?php
    use common\models\Settings;
    use yii\bootstrap\ActiveForm;
    use yii\web\View;
    
    /**
     * @var View       $this
     * @var Settings   $model
     * @var ActiveForm $form
     */
    echo $form->field($model, 'facebook')
              ->textInput();
    echo $form->field($model, 'vk')
              ->textInput();
    echo $form->field($model, 'google')
              ->textInput();
    echo $form->field($model, 'twitter')
              ->textInput();
    echo $form->field($model, 'ok')
              ->textInput();